Mailinglist Archive: opensuse-buildservice (252 mails)

< Previous Next >
Re: [opensuse-buildservice] Help needed for Packaging
  • From: "Dominique Leuenberger" <Dominique.Leuenberger@xxxxxxxxxxxxx>
  • Date: Tue, 19 Sep 2006 09:11:21 +0200
  • Message-id: <s50fb530.024@xxxxxxxxxxxxxxxxxx>


>>> Reply on 19-09-2006 10:08:14 <<<>
>
> >>> Reply on 19-09-2006 10:00:36 <<<> Dne Tuesday 19 September 2006
> 08:54 Dominique Leuenberger napsal(a):
> > > Hi everybody,
> > Hi Dominique
> >
> > > plib is noted in the BuildRequires tag and according the logfile
> plib
> > > 1.8.4 also got installed.
> > >
> > > Any ideas what I could miss there?
> > try remove plib from BuildRequires and add plib-devel

The relevant part from The BuildService LOG File:

[...]
installing plib-1.8.4-19
[...]
checking plib/ul.h presence... yes
configure: WARNING: plib/ul.h: present but cannot be compiled
configure: WARNING: plib/ul.h: check for missing prerequisite
headers?
configure: WARNING: plib/ul.h: see the Autoconf documentation
configure: WARNING: plib/ul.h: section "Present But Cannot Be
Compiled"
configure: WARNING: plib/ul.h: proceeding with the preprocessor's
result
configure: WARNING: plib/ul.h: in the future, the compiler will take
precedence
checking for plib/ul.h... yes
checking for plib 1.8.4 or newer... wrong version
configure: error: Install plib 1.8.4 or later first...
error: Bad exit status from /var/tmp/rpm-tmp.46467 (%build)

Dominique
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >